:root {
    --white: #ffffff;
}




* {
    padding: 0;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Space Grotesk", sans-serif;
    letter-spacing: -2.2px;
}

body {
    font-family: "Inter", sans-serif;
    box-sizing: border-box;
}

input {
    border: none;
    outline: none;
}

input {
    max-width: 100%;
    overflow: hidden;
}

.pad-05 {
    padding: 5px 0;
}

.pad-1 {
    padding: 10px 0;
}

.pad-12 {
    padding: 12px 0;
}

a {
    text-decoration: none;
    cursor: pointer;
}

img {
    max-width: 100%;
}

.row>* {
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 0;
}

button {
    border: none;
    outline: none;
}



/* header-section design */




@media only screen and (min-width: 1400px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) and (max-width: 1400px) {}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 992px) {}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 576px) and (max-width: 768px) {}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 576px) {}


/* Extra extra small devices (phones, 600px and down) */
@media only screen and (max-width: 360px) {}

/* Modal */
.modal-outline {
    background: url('https://et.gamesplay4u.com/assets/images/model/bg.png');
    background-size: cover;
    height: 619px;
    width: 1140px;
    border: 1px solid black;
    margin: 1rem;
}
/* .modal-outline {
    background: url('https://et.gamesplay4u.com/assets/images/model/bg.png');
    background-size: cover;
    min-height: 619px;
    width: 1140px;
    border: 1px solid black;
    margin: 1rem;
} */
.modal-dialog {
    margin: auto;
}

.modal-close-btn {
    position: absolute;
    right: 2rem;
    top: 2rem;
    background-color: transparent;
}

.modal-context-container {
    width: 50%;
    margin: auto;
    text-align: center;
}

.modal-context-container h2 {
    color: #0344C2;
    font-family: 'Lalezar', sans-serif;
    font-size: 42px;
    font-weight: 400;
    text-transform: capitalize;
    margin-bottom: 2rem;
}

.modal-context-container h3 {
    color: #0344C2;
    font-family: 'Lalezar', sans-serif;
    font-size: 35px;
    font-weight: 400;
    text-transform: capitalize;
    margin-top: 2rem;
}

.modal-context-container p {
    color: #020202;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.modal-context-container input,
.modal-context-container select {
    border-radius: 8px;
    border: 3px solid #FCAF17;
    padding: 12px;
    outline: none;
    width: 100%;
    color: #0344C2;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.modal-context-container input.otp-input {
    width: 60px;
    margin: 10px;
    text-align: center;
}

.model-action-btn {
    border-radius: 10px;
    background: #FCAF17;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 500;
    width: 180px;
    padding: 12px;
}

.sign-instruction {
    color: #0344C2;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
}

.tc-container {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
    margin: 10px 0 0 0;
}

.tc-container input {
    width: fit-content;
}

.tc-container span {
    text-decoration: underline;
}

/* Terms & Conditions Modal */
.tc-modal .tc-upper-half {
    background: #2A2E5A;
    padding: 1.5rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    color: #fff;
}

.tc-modal .tc-upper-half h4 {
    color: #FFF;
    font-family: 'Lalezar', sans-serif;
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 0;
}

.tc-modal .tc-lower-half {
    padding: 1.5rem;
    background: #201E43;
    color: #fff;
}

.tc-modal .tc-lower-half h4 {
    color: #FFF;
    font-family: 'Lalezar', sans-serif;
    font-size: 22px;
    font-weight: 400;
    margin: 1rem 0 1px 0;
}

.tc-modal .tc-lower-half p {
    margin-bottom: 0;
}

.tc-modal .tc-lower-half ul {
    padding-left: 2rem;
}

.tc-modal .tc-modal-btn {
    width: 100%;
    border-radius: 10px;
    padding: 10px;
    background: #FCAF17;
    color: #201E43;
    text-align: center;
    font-family: 'Lalezar', sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.tc-modal .dummy-para {
    text-align: center;
}

/* Responsive */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .modal-context-container {
        width: 80%;
    }
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
    .modal-context-container {
        width: 80%;
    }
}

@media only screen and (min-width: 400px) and (max-width: 576px) {
    .modal-context-container {
        width: 95%;
    }

    .modal-context-container select {
        padding: 12px 2px;
    }
}

@media only screen and (max-width: 400px) {
    .modal-context-container {
        width: 95%;
    }

    .modal-context-container input.otp-input {
        margin: 5px;
    }

    .modal-context-container select {
        padding: 12px 2px;
    }
}


